
/*=============RESPONSIVE======================*/
@media (min-width:1600px) and (max-width:1800px) {
.product-outer .destop_lg img{max-width:1135px;}
.product-outer.sportsbet-info .destop_lg img{max-width:1010px;}
.product-outer.ladbrokes-info .destop_lg img{max-width:800px;}
.product-summary{top:50px; left:70px;}
	
}

@media (min-width:1361px) and (max-width:1599px) {
.product-outer .destop_lg img{max-width:715px;}
.product-outer.sportsbet-info .destop_lg img{max-width:615px;}
.product-outer.ladbrokes-info .destop_lg img{max-width:510px;}
.product-summary{top:50px; left:70px; max-width:580px;}
.sportsbet-info .product-summary{top:38px;}	
}


@media (min-width:1201px) and (max-width:1760px) {
.service-screens{width:28%; margin-top:5%;}	
}

@media (min-width:1201px) and (max-width:1360px) {
.screen_mid > img{width:60%; margin-top:40px;}
.product_point{width:328px;}
.product_point.Genius_predictor{right:0; text-align:right;}
.product_point.portals{text-align:right;}
.product_point.Genius_predictor .product_icon{float:right;}

.main_wrapper{ min-height:582px;}
.statistical h3{ padding-bottom:15px;}
.full_container{ padding-top:15px;}
.logo{ width:45%;}
.header{ padding-bottom:20px; padding-top:25px;}
.banner_cption h1{ font-size:33px;}
.banner_cption p{ font-size:17px;}
.demo_btn .btn.ladbrokes{margin:10px 0;}

.demo_btn .btn img { width: 160px;}
.demo_btn .btn{font-size:30px;}
.demo_head{font-size:30px;}
.demo_btn .btn.unibet span { line-height: 34px;}
.demo_btn .btn.ladbrokes span { line-height: 43px;}

.product-outer .destop_lg img{max-width:565px;}
.product-outer.ladbrokes-info .destop_lg img{max-width:470px;}
.product-outer.sportsbet-info .destop_lg img{max-width:535px;}
.product-summary{top:50px; left:70px; max-width:540px;}
.sportsbet-info .product-summary{top:38px;}	
.product-summary h2{font-size:34px;}
.product-summary p{font-size:14px;}
.ladbrokes-info .destop_lg{margin-top:30px;}

}
@media (min-width:768px) and (max-width:1200px) {
.screen_mid > img{width:70%; margin-top:110px;}	
.product_point.Genius_predictor{right:0; text-align:right;}
.product_point.portals{text-align:right;}
.product_point.Genius_predictor .product_icon{float:right;}
.product_point{width:258px;}
.heightlight_row{padding-bottom:30px;}
.product_point h3{font-size:18px;}

.main_wrapper{ min-height:582px;}
.statistical h3{ padding-bottom:15px;}
.full_container{ padding-top:15px;}
.logo{ width:45%;}
.header{ padding-bottom:20px; padding-top:25px;}
.banner_cption h1{ font-size:33px;}
.banner_cption p{ font-size:17px;}
.demo_head:before, .demo_head:after{width:20%;}

.demo_btn .btn.ladbrokes{margin:10px 0;}
.demo_btn .btn img{width:112px;}
.demo_btn .btn{font-size: 19px;  padding: 5px 7px;}
.demo_btn .btn.ladbrokes span {line-height: 30px;}
.demo_btn .btn.unibet span {line-height:30px;}
.demo_btn .btn i{width: 33px; text-align: center; font-size: 16px; line-height: 23px;}
.demo_btn .btn.ladbrokes img{width:88px;}
.demo_btn .btn.unibet img{width: 114px;}
.demo_head{font-size:28px; line-height:36px;}
.demo_btn{margin-top:15px;}
.product_highlights{padding-bottom:30px;}
.demo_block{max-width:778px;}

.product-outer .destop_lg img{max-width:565px;}
.product-outer.ladbrokes-info .destop_lg img{max-width:470px;}
.product-outer.sportsbet-info .destop_lg img{max-width:535px;}
.product-summary{top:30px; left:30px; max-width:380px;}
.sportsbet-info .product-summary{top:38px; left:30px; max-width:380px;}	
.product-summary h2{font-size:34px;}
.product-summary p{font-size:14px; line-height:20px;}
.ladbrokes-info .destop_lg{margin-top:30px;}
.product-summary h2 figure img{max-width:254px;}
.ladbrokes-info .product-summary h2 figure img{max-width:180px;}

}



@media (max-width:1200px) {
.service-screens{display:none;}
.statistical_service .col-md-9{width:100%; float:left;}
.demo_btn .btn.ladbrokes{margin:10px 0;}
}


@media (min-width:768px) and (max-width:992px) {
.screen_mid > img{width:60%; margin-top:130px;}
.product_point p{font-size:12px; line-height:18px;}
.product_point{width:236px;}
.heightlight_row{padding-bottom:90px;}
.product_highlights .title{padding-bottom:0;}

.product-summary, .sportsbet-info .product-summary{position:static; margin:0 0 30px; text-align:center; max-width:100%;}
.product-summary h2 figure{width:100%;}
.product-outer .destop_lg, .product-outer.sportsbet-info .destop_lg{width:100%; margin:0;}
.live-screenshot .block{padding:0 20px;}
.product-brand h2{font-size:28px; line-height:44px;}
}

@media (max-width:992px) {
.banner_cption h1{font-size:44px;}

.product_desktop{display:none;}
.product_mob{display:block; float:left; width:100%;}
.heightlight_row .screen_mid{display:none;}

.product_point{position:static; text-align:center; width:100%; margin-bottom:20px; padding:0 25px;}
.product_point.portals .product_icon, .product_point .product_icon{float:none; display:inline-block;}
.product_mob .product_point .product_icon{border-radius:0; width:auto; height:auto; border: 8px #eeeeee solid; padding:0; box-shadow:0 0 5px rgba(0, 0, 0, 0.30), 0  5px  5px rgba(0, 0, 0, 0.45); }
.product_mob .product_point .product_icon figure{border-radius:0;}
.product_mob .owl-buttons{position:absolute; top:40%; width: 100%; cursor: pointer;}
.product_mob .owl-buttons .owl-prev{left:-10px; position:absolute; color:#d4d9de; font-size:25px; }
.product_mob .owl-buttons .owl-next{right:-10px; position:absolute; color:#d4d9de; font-size:25px;}
#owl-product.owl-theme .owl-controls .owl-page span { display: block; width: 15px; height: 15px;  margin: 5px 5px;  -webkit-border-radius: 20px;   -moz-border-radius: 20px;   border-radius: 20px;    background: #c3c3c3!important;}
#owl-product.owl-theme .owl-controls .owl-page.active span, #owl-product.owl-theme .owl-controls.clickable .owl-page:hover span {background: #000!important;}
#owl-product .owl-buttons{position:absolute; top: 60%; width: 100%; cursor: pointer;}
#owl-product .owl-buttons .owl-prev{left:10px; position:absolute; color:#707070; font-size:25px;}
#owl-product .owl-buttons .owl-next{right:10px; position:absolute; color:#707070; font-size:25px;}
.owl-wrapper-outer{overflow:hidden;}
.product_highlights .title p{margin-bottom:30px;}
.heightlight_row{padding-bottom:0;}
.product-brand .brand img{max-width:210px;}
footer p{text-align:right;}


}

	
@media (max-width:767px) {
.counter_info h2{font-size:32px;}
.counter_info p{font-size:16px;}
.heightlight_row .screen_mid{display:none;}
.live_demo{margin-top:10px;}
.product_point h3{font-size:20px;}
.title h2{font-size:24px;}
.banner_cption h1{font-size:30px;}

/*mobile css*/
.full_container{padding:20px 0;}
.full_container.statistical_service{padding-bottom:0;}
.statistical_service .container{padding:0;}
.statistical_service .container .row {margin:0;}
.text_info { position: relative; }
.expand_btn, .expand_out_btn { width: 100%; display: block; border-top: 1px solid rgba(0, 0, 0, 0.12); border-bottom: 1px solid rgba(0, 0, 0, 0.12); font-family: 'Roboto', sans-serif; font-weight: 500; font-size: 14px; color: #2196F3; line-height:40px; text-decoration: none; text-align: center; background-color: #fff; cursor: pointer; }
.expand_out_btn, .open .expand_btn { display: none; }
.open .expand_out_btn { display: block; }
.info_area { padding:0px 15px 58px; line-height:21px; height:52px; overflow: hidden; }
.text_info.open .info_area { height: auto; overflow: inherit; }
.statistical p{font-size:13px; line-height:24px;  text-align:center; }
.statistical h3{font-size:16px; line-height:24px; text-align:center; padding:0 15px;}
.statistical .text_info h3 {padding-bottom:10px;}
.statistical_service .col-md-9{padding:0;}
.portal_slide figure{width:35px; height:auto;}
.open_text h4{display:none;}
.open .open_text > h4 {background-color: #fff; cursor: pointer; position: fixed; top: 0; width: 100%;z-index:1; text-align:center; padding:0 16px; line-height:62px;}
.open .open_text > h4 {border-bottom: 1px solid rgba(0,0,0,0.12); display: block;}
.text_info.open .info_area { height: 100%; overflow-x: hidden; overflow-y: auto; padding-top: 82px;}
.text_info .info_area {cursor: pointer; padding-bottom: 15px;}
.text_info.open .open_text {background: #fff; height: 100%; left: 0; padding-bottom: 10px; position: fixed; top:0; width:100%; z-index:1031;}
.open .open_text > h4 i{position:absolute; left:16px; font-weight:normal; font-size:24px;color:#777; width:20px; height:20px; float:left; top:25px;}
.open .open_text > h4 i samp{display:block; height:2px; background:#777; transform:rotate(-45deg); margin-top:7px;}
.open .open_text > h4 i samp:last-child{transform:rotate(45deg); margin-top:-2px;}


.live-screenshot{margin-top:20px;}
.live-screenshot .block .destop_lg{display:none;}
.live-screenshot .block .mob_sm{display:block;}
.product-brand h2{font-size: 24px;font-weight: 500;}
.header{padding-top:20px; padding-bottom:40px;}
.logo a img{width:270px;}
.main_wrapper{min-height:615px;}
.banner_cption p{font-weight:normal; font-size:16px; margin-top: 20px;}
.portal_screen{margin-top:30px; overflow:hidden;}
.portal_screen .screen{margin-right:-30px;}
.product_highlights .title{padding-bottom:15px;}
.product_highlights .title p{display:none;}
.product_highlights .title h2{position:relative; padding-bottom:16px;}
.product_highlights .title h2:before{position:absolute; content:""; display:block; background:#8b97a3; height:1px; width:96px; margin:0 auto;top: 100%;left: 0;right: 0;   } 
.product_point h3{font-size: 22px;font-weight: 500;}
.live_demo .btn{font-size:24px; padding: 15px 15px 15px 35px;}
.product-brand .brand img{max-width:210px;}
.live_products .product-brand{margin-top:0; padding:16px 0 16px;}
.ladbrokes-info::after{display:none;}
.product_container .owl-pagination{float:left; width:100%; margin:15px 0;}


.brand_mark{display:none;}
.live_products{padding:20px 15px 10px;}
.live_products .live-screenshot{padding:0;}
.owl_carousel .owl-controls{padding-bottom:10px;}
.product_mob .product_point .product_icon figure img{width:360px;}
.live-screenshot .block .mob_sm img{width:360px;}
.statistical .text_info.open .info_area p{text-align:left;}
footer{padding:10px;}
footer p{float:right; width:auto; clear:none; font-size:12px;}
footer p a{display:block;}
footer .powered_by{position:relative; float:left; left:0; top:auto; margin-top:-9px;}

.demo_btn .btn img{width:130px;}
.demo_btn .btn {font-size:24px; }
.demo_btn .btn i{width: 27px; font-size: 16px; line-height: 23px;}
.demo_head{font-size:25px;} 
.demo_head:before, .demo_head:after{display:none;}
.demo_btn{margin-top:20px;}
.demo_block{margin-top:20px; padding: 0 15px;}
.demo_btn .btn.ladbrokes span {line-height: 33px; vertical-align: bottom;}
 .demo_btn .btn.unibet span{line-height: 33px; vertical-align: bottom;}
 .demo_btn .btn{width:100%;}
 .demo_btn .btn.unibet img {width: 148px;}
 .demo_btn h2{font-size:18px;} 
 .demo_btn .demo_txt .txt{margin-bottom:5px;}
 .demo_btn .demo_txt{margin-top:6px;}
 
 
.mob-screensots{display:block; padding:20px 40px 10px; position:relative;}
.mob-screensots .owl-controls{float:left; width:100%;}
.product-summary{position:static; float:left; width:100%; top:auto; left:auto; max-width:100%; margin:0; padding:15px; background:#31a121; border-top:1px solid rgba(255,255,255,0.3);} 
.product-summary h2{font-size:32px;}
.product-summary p{font-size:14px;}
.product-brand .brand{width:100%;}
.product-brand h2{margin:0 0 20px 0; max-width:280px; width:100%; line-height:48px;}
.product-brand h2:after{left:50%; top:auto; bottom:-12px; margin:0 -10px 0 0; transform:rotate(45deg);}
.live_products.product_ful_slide{padding:0;}
.product-summary h2 figure{max-width:320px;}
.ladbrokes-info .product-summary h2 figure{max-width:200px;}
.sportsbet-info .product-summary{background:#055ca8; float:left; width:100%; top:auto; left:auto; max-width:100%;}
.ladbrokes-info .product-summary{background:#ef2829;}
.unibet-info .product-summary h2{margin-bottom:10px;}
.unibet-info .product-summary p{padding-bottom:15px;}
.owl_carousel2 .owl-page.active{background:#ffd61f;}
.product_ful_slide .owl_carousel2 .owl-buttons{top:110px; right:10px;}
.product_ful_slide .owl_carousel2 .owl-buttons i{font-size:20px;}
.product_ful_slide .owl_carousel2 .owl-buttons .owl-prev, .product_ful_slide .owl_carousel2 .owl-buttons .owl-next{margin-left:0;}
.live_products .sportsbet-info .product-brand{padding-bottom:10px;}
.ladbrokes-info .mob-screensots{padding:20px 10px 10px;}
}

@media (max-width:640px) {
.portal_screen .screen{width:100%;}
.portal_screen .screen .portal_slide{width:100%; left:0; top:0; padding:24px 98px 18px 46px;}
.banner_cption h1{font-size:34px;}
.info_area{height:78px;}
.demo_btn h2{font-size:16px;}
.demo_btn .btn{font-size:20px;}
}

@media (max-width:560px) {
.portal_slide h4{padding:7px 0;}
.statistical .portal_screen p{font-size:12px; line-height:18px;}
	
}

@media (max-width:480px) {
.counter_info h2{font-size:28px;}
.counter_info p{font-size:14px;}
.portal_slide h4{padding:3px 0; font-size:12px; font-weight:normal;}
.statistical .portal_screen p{font-size:11px; line-height:15px;}
.portal_slide .block a{font-size:12px; padding:2px 6px;}
.portal_slide .block a span{width:66px; height:24px; padding-right:0; line-height:25px; font-size:10px; left:-75px;}
.open .open_text > h4 span{font-size:15px;}
.portal_screen .screen .portal_slide{padding:15px 78px 3px 40px;}
.product_point h3{font-size:18px;}
.banner_cption h1 br, .banner_cption p a{display:block;}
.portal_slide figure{width:20px;}
.product_point h3{font-size:16px;}
.product_mob .owl-buttons{top:30%;}
.product-brand .brand img{width:210px;}
.live_demo .btn{font-size:20px; padding:7px 15px 7px 18px;}
.info_area{height:100px;}
.powered_by figure{width:160px;}
.powered_by span{left:40px;}
footer .powered_by{margin-top:-3px;}
footer p{font-size:11px;}

.demo_head{font-size:20px;}
.demo_btn .btn{margin:4px 0;}

}

@media (max-width:360px) {
.live-screenshot .block .mob_sm{width: 240px; margin: 0 auto;}
.product_mob .product_point .product_icon figure{width: 225px; margin: 0 auto;}
.portal_slide figure{width:20px; height:auto;}
.live_demo .btn{font-size:20px; padding:7px 15px 7px 18px;}
.portal_screen .screen .portal_slide {padding:11px 64px 3px 31px;}
.portal_slide h4{font-size:12px;}
.statistical .portal_screen p, .portal_slide .block a{font-size:11px; line-height:15px;}

 .demo_btn .btn{ padding: 5px 10px;  font-size: 20px;}
 .demo_btn .btn img { width: 115px;}
 .demo_btn .btn.ladbrokes span { line-height: 29px; vertical-align: bottom;}
 .demo_btn .btn.unibet span{line-height: 29px; vertical-align: bottom;}
 .demo_btn .btn.unibet img, .demo_btn .btn img{ width:106px;}
 .demo_head{font-size:16px;}
 
 .unibet-info .product-summary p{padding-bottom:0; line-height:24px;}
 .product-summary h2 figure{margin-bottom:14px;}
 .sportsbet-info .product-summary{padding:30px 15px;}
}

